Уязвимость BDU:2015-01331

Дата: 01.01.2015. Автор: ФСТЭК России. Категории: Уязвимости

Идентификатор: BDU:2015-01331.

Наименование уязвимости: Уязвимости операционной системы Debian GNU/Linux, позволяющие удаленному злоумышленнику нарушить конфиденциальность, целостность и доступность защищаемой информации.

Описание уязвимости: Множественные уязвимости пакета libgtop1 операционной системы Debian GNU/Linux, эксплуатация которых может привести к нарушению конфиденциальности, целостности и доступности защищаемой информации. Эксплуатация уязвимостей может быть осуществлена удаленно
Уязвимое ПО: Операционная система Debian GNU/Linux до 3.0 |

Наименование ОС и тип аппаратной платформы:

CVSS 2.0: AV:N/AC:L/Au:N/C:P/I:P/A:P
Уровень опасности уязвимости: Высокий уровень опасности (базовая оценка CVSS 2.0 составляет 7,5)

Возможные меры по устранению:
Проблема может быть решена обновлением операционной системы до следующих версий пакетов в зависимости от архитектуры:
Debian GNU/Linux 3.0:
ppc:
libgtop-daemon — 1.0.13-3.1
libgtop-dev — 1.0.13-3.1
libgtop1 — 1.0.13-3.1
s390x:
libgtop-daemon — 1.0.13-3.1
libgtop-dev — 1.0.13-3.1
libgtop1 — 1.0.13-3.1
m68k:
libgtop-daemon — 1.0.13-3.1
libgtop-dev — 1.0.13-3.1
libgtop1 — 1.0.13-3.1
i686:
libgtop-daemon — 1.0.13-3.1
libgtop-dev — 1.0.13-3.1
libgtop1 — 1.0.13-3.1
hppa:
libgtop-daemon — 1.0.13-3.1
libgtop-dev — 1.0.13-3.1
libgtop1 — 1.0.13-3.1
sparc:
libgtop-daemon — 1.0.13-3.1
libgtop-dev — 1.0.13-3.1
libgtop1 — 1.0.13-3.1
alpha:
libgtop-daemon — 1.0.13-3.1
libgtop-dev — 1.0.13-3.1
libgtop1 — 1.0.13-3.1
ia64:
libgtop-daemon — 1.0.13-3.1
libgtop-dev — 1.0.13-3.1
libgtop1 — 1.0.13-3.1
mips:
libgtop-daemon — 1.0.13-3.1
libgtop-dev — 1.0.13-3.1
libgtop1 — 1.0.13-3.1
mipsel:
libgtop-daemon — 1.0.13-3.1
libgtop-dev — 1.0.13-3.1
libgtop1 — 1.0.13-3.1
arm:
libgtop-daemon — 1.0.13-3.1
libgtop-dev — 1.0.13-3.1
libgtop1 — 1.0.13-3.1
.
Статус уязвимости: Подтверждена производителем
Наличие эксплойта: Данные уточняются
Информация об устранении: Уязвимость устранена
Идентификаторы других систем описаний уязвимости: CVE-2001-0928. DSA-301. ID:1400606.

Тип ошибки CWE:
Ссылки на источники:
cайт ФАУ «ГНИИИ ПТЗИ ФСТЭК России».
http://www.debian.org/security/dsa-301/
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2001-0928

Об авторе ФСТЭК России

Аккаунт для добавления уязвимостей с банка данных угроз безопасности информации ФСТЭК России. Не является оф. аккаунтом ФСТЭК России.
Читать все записи автора ФСТЭК России

Добавить комментарий

Ваш адрес email не будет опубликован.